.flexbox {
    display: flex;
}

.icons-flexbox {
    gap: 15px;
}

.flex-horizontal {
    flex-direction: row;
}

.flex-vertical {
    flex-direction: column;
}

.items-left {
    justify-content: left;
}

.items-center {
    justify-content: center;
}

.items-right {
    justify-content: right;
}

.items-space-around {
    justify-content: space-around;
}

.items-space-between {
    justify-content: space-between;
}

.items-space-evenly {
    justify-content: space-evenly;
}